body {
    background-image: radial-gradient(#141414, #0D0D0D);
    
    font-family: 'Jura', sans-serif;
    margin: 0;
    width: 100%;
    height: 100vh;
}

.container {
    
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: 100vh;
}

.hearts {
    
    
    display: flex;
    justify-content: center;
    
  }



.hearts img {
    padding-top: 100%;
    
    width: 100px;
    height: auto;
    animation: resize 3s ease-in-out infinite;
    
}

.hearts p {
    font-size: 48px;
    color: #ff90da;
    animation: resize 3s ease-in-out infinite;
    margin: 0;
    
}

@keyframes resize {
    0% {
      transform: scale(1);
    }
    50% {
      transform: scale(2);
    }
    100% {
      transform: scale(1);
    }
  }

.daty {
    display: flex;
    
    align-items: flex-end;
    bottom: 0;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    width: 100%;
    padding-bottom: 2%;
    
}

.data {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;

}

.data h2 {
    color: #ff90da;
    font-size: 36px;
    font-weight: bold;
    text-shadow: 0px 0px 15px #fe41cf;
    margin: 0;
    
}

.data h1 {
    color: #787878;
    font-size: 12px;
    font-weight: bold;
    
    margin: 0;
}

.data p {
    color: white;
    font-size: 14px;
    margin: 0;

}

.timer {
    
    top: 50%;
    left: 50%;
    text-align: center;
    
}

.timer p {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #ffffff;
    font-size: 12px;
    letter-spacing: 20px;
    font-weight: bold;
    top: 200px;
}

#timer {
    display: flex;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin: 20px;
  }

  #timer div {
    background-color: transparent;
    border-radius: 10px;
    border: #ff90da 1px solid;
    padding: 20px;
    margin: 0 10px;
    color: #ffffff;
  }

  #small {
    font-size: 12px;
    color: #787878;
  }